@charset 'utf-8';

/* ===========================================================
   reset
   =========================================================*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

/*a { text-decoration: none; }
a:hover { text-decoration: underline; }*/

a {	text-decoration: none; color: #06C; outline: none; }
a:focus { outline: none; }
a:hover { text-decoration: none; color: #09F; outline: none; }

img { vertical-align: top; border: none; }
strong { font-weight: bold; }
em { font-style: italic; }
ul, ol { list-style: none; }
:focus { outline: 0; }


/* ===========================================================
   base
   =========================================================*/

html, body { height: 100%; font-size: 13px; color: #5a5a5a; }
body { background: #e1e1e1 url(../images/bg.png) repeat; font: 12px/1.2 Verdana, Geneva, sans-serif; -webkit-text-size-adjust: none; }
input, button, select, textarea { margin: 0; padding: 0; font-family: Verdana, Geneva, sans-serif; }


/* ===========================================================
   common classes
   =========================================================*/

/* margin */
.mt09 { margin-top: 9px; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }

.ml09 { margin-left: 9px; }
.ml10 { margin-left: 10px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.ml40 { margin-left: 40px; }
.ml50 { margin-left: 50px; }

/* display */
.block { display: block; }
.inline { display: inline; }
.inline-block { display: inline-block; }

/* text-align */
.tl { text-align: left; }
.tr { text-align: right; }
.tc { text-align: center; }

/* vertical-align */
.vt { vertical-align: top; }
.vm { vertical-align: middle; }
.vb { vertical-align: bottom; }

/* position */
.rel { position: relative; }
.abs { position: absolute; }

/* float */
.fl { float: left; }
.fr { float: right; }

/* clear float */
.clear, .clearfix:after { clear: both; }
.clear, .clearfix:before, .clearfix:after { display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before, .clearfix:after { content: '\0020'; }
.lt-IE8 .clearfix { zoom: 1; }

/* inline-block content */
.ib-parent { letter-spacing: -.31em;  word-spacing: -0.43em; }
.ib-child { display: inline-block; letter-spacing: normal; word-spacing: normal; }
.lt-IE8 .ib-parent { letter-spacing: normal; }
.lt-IE8 .ib-child { display: inline; zoom: 1; }

/* image replace */
.ir { display: block; text-align: left; text-indent: -9999px; overflow: hidden; }


/* Color */
.c-red { color:#FF0000; }

/* Green Circle Dot */
.circle-dot li { padding-left: 15px; list-style-type: none; background: url(../images/icons/07.png) no-repeat left; background-position: 0px 6px; }
	
/* ===========================================================
   wrapper & container
   =========================================================*/

#wrapper { min-height: 100%; background: url(../images/bg-mask.png) repeat-x left top;margin: auto; }
#container { position: relative; margin: 0 auto; padding-top: 60px; max-width: 1011px; }

/* ===========================================================
   header
   =========================================================*/

#header { position: relative; z-index: 1; margin: 0 14px; height: 47px; }
#header a:hover { text-decoration: none; }

/* logo */
#logo { position: absolute; top: -45px; left: -9px; }
#logo a { width: 178px; height: 22px; background: url(../images/logo.png); }

/* lang */
#lang { position: absolute; z-index: 1; top: -46px; right: -9px; }

#lang > a { position: relative; display: block; padding: 0 35px; height: 21px; min-width: 150px; background: url(../images/white-20.png) repeat; border: 1px solid #cbcaca; text-shadow: 0 0 1px rgba(0, 0, 0, 0.04); font-size: 11px; line-height: 21px; color: #fff; }
#lang > a > span { position: absolute; top: 8px; right: 6px; width: 11px; height: 6px; background: url(../images/lang-arrow.png) no-repeat; }
#lang.expand > a > span { background-position: 0 -6px; }
#lang > a > img { position: absolute; top: 5px; left: 10px; }

#lang-list { display: none; position: absolute; top: 22px; left: 0; min-width: 100%; background: #c5c5c5; white-space: nowrap; }
#lang-list ul { border: 1px solid #d4d4d4; }
#lang-list li { border-top: 1px solid #d1d1d1; font-size: 10px; line-height: 23px; }
#lang-list li:first-child { border-top: 0; }
#lang-list a { position: relative; display: block; padding: 0 10px 0 35px; height: 23px; color: #fff; }
#lang-list li:hover a,
#lang-list li.current a { background: #dbdbdb; }
#lang-list img { position: absolute; top: 6px; left: 10px; }


/* nav */
#nav { border-bottom: 3px solid #3997c8; }

#nav > li { position: relative; float: left; padding: 4px 0; margin-left: -1px;   z-index: 1; background: #ffffff;}
#nav > li:first-child { margin-left: 0; }
#nav > li > a { display: block; padding: 0 25px; height: 36px; border-right: 1px solid #cde6f2; text-align: center; line-height: 36px; color: #0075a9; margin-right: 1px;}
#nav > li:hover,
#nav > li.has-ul:hover { background: #ffa81b; }
#nav > li.has-ul:hover > a { border-color: #ffa81b; }
#nav > li.active { background: #3997c8; }
#nav > li:hover > a { border-right-color: #ffa81b; color: #fff; }
#nav > li.has-ul.expand { background: #40b1e3; }
#nav > li.has-ul.expand > a { border-right-color: #40b1e3; color: #fff; }
#nav > li.active > a { border-right-color: #3997c8; color: #fff; }

#nav ul { display: none; position: absolute; top: 100%; left: 0; min-width: 167px; background: #44bdf0; }
#nav ul > li { border-top: 1px dashed #7cd1f5; white-space: nowrap; height: 42px; }
#nav ul > li > a { display: block; padding: 10px 25px; height: 21px; line-height: 21px; color: #fff; }
#nav ul > li:hover,
#nav ul > li.active { background: #ffa81b; }

#search { position: absolute; top: 6px; right: 0; width: 268px; height: 23px; background: #f5f5f5; border: 1px solid #d6d6d6; }
#search:hover { border-color: #86dcff; }
#search input[type="text"] { position: absolute; top: 0; left: 0; padding: 5px; width: 250px; height: 11px; background: none; border: 0; font-size: 11px; font-style: italic; line-height: 11px; color: #c6c6c6;height: 21px; }
#search input[type="submit"] { position: absolute; top: 0; right: 0; width: 22px; height: 21px; background: url(../images/search.png) no-repeat; border: 0; cursor: pointer; text-indent: -9999px; line-height: 99px; overflow: hidden; }
#search:hover input[type="submit"] { background-position: 0 -23px; }
#search input[type="text"]:focus { font-style: normal; color: #5a5a5a; }


/* ===========================================================
   footer
   =========================================================*/

#footer { padding: 20px 0; text-align: center; font-size: 11px; line-height: 1.5; color: #808080; }
#footer a { color: #808080; }


/* ===========================================================
   main
   =========================================================*/

#main-wrapper, #main-top, #main-bottom { background-image: url(../images/main-bg.png); }
#main-wrapper { margin-top: -47px; padding: 47px 14px 0; min-height: 400px; background-repeat: repeat-y; background-position: -1011px 0; z-index: 0;}
#main-top, #main-bottom { position: absolute; left: 0; width: 100%; height: 14px; background-repeat: no-repeat; overflow: hidden; }
#main-top { top: 46px; }
#main-bottom { bottom: 62px; background-position: 0 -14px; }

#main { max-width: 983px; background: #fff; }

.learn-more, .download, .buy-now { width: 155px; height: 42px; background: url(../images/buttons.png) no-repeat; }

.upgrade-now { width: 155px; height: 42px; background: url(../images/buttons_1.png) no-repeat; }
.upgrade-now:hover { background-position: 0 -43px; }

.learn-more:hover { background-position: 0 -43px; }
.disabled .learn-more { background-position: 0 -86px; }
.download { background-position: -156px 0; }
.download:hover { background-position: -156px -43px; }
.disabled .download { background-position: -156px -86px; }
.disabled2 .download { background-position: -156px -129px; }
.disabled2 .learn-more { background-position: 0 -129px; }
.buy-now { background-position: -312px 0; }
.buy-now:hover { background-position: -312px -43px; }

.disabled .buy-now { background-position: -312px -86px; }
.disabled2 .buy-now { background-position: -312px -129px; }

/*.banner { padding: 0 80px 0 410px; width: 493px; height: 311px; background: url(../images/slider-bg.png) repeat-x; font-size: 13px; line-height: 1.3; color: #b7daee; }*/
/*.banner { padding: 0 50px 0 400px; width: 533px; height: 311px; background: repeat-x; font-size: 13px; line-height: 139%; }*/
/*.banner { padding: 0 40px 0 395px; width: 548px; height: 311px; background: repeat-x; font-size: 13px; line-height: 139%; }*/
.banner { padding: 0px; height: 311px; background: repeat-x; font-size: 13px; line-height: 139%; }
.banner .image { top: 0; left: 0; z-index: 0; }
.banner .title { padding: 35px 0 15px; font-weight: normal; font-size: 19px; color: #fff; margin-left: 42%}
.banner .title small { font-style: italic; font-size: 13px;color: #ffffff; }
.banner .tag-new { top: 0; right: 0; width: 80px; height: 80px; background: url(../images/new.png) no-repeat; }
.banner .tag-hot { top: 0; right: 0; width: 80px; height: 80px; background: url(../images/hot.png) no-repeat; }













.banner-privacy-drive { background-image: url(../images/slider-bg-privacy-drive.png); }
.banner-privacy-drive p { color: #b7daee;   margin-left: 42%; margin-right: 2.6%;}
 
.banner-privacy-eraser { background-image: url(../images/slider-bg-privacy-eraser.png); }
.banner-privacy-eraser p { color: #dedede;   margin-left: 42%; margin-right: 2.6%;} 


#secondary-nav { margin-top: 20px; color: #888;  margin-left: 48px; }
#secondary-nav a:hover { text-decoration: none; }
#secondary-nav > ul > li { float: left; color: #5a5a5a;  width: 133px; margin-bottom: 20px; }
#secondary-nav > ul > li:first-child { margin-left: 0; }
#secondary-nav > ul > li > a { color: #5a5a5a; }
#secondary-nav > ul > li > a:hover { color: #0075a9; }
#secondary-nav > ul ul { margin-top: 10px; line-height: 24px; color: #5a5a5a; }
#secondary-nav > ul ul a { color: #888; }
#secondary-nav > ul ul a:hover { color: #ffa81b; }

#breadcrumb { padding: 3px 0; width: 100%; }
#breadcrumb li { float: left; padding: 0 28px 0 44px; height: 26px; background: #44bdf0 url(../images/breadcrumb-arrow.png) no-repeat; font-size: 11px; line-height: 26px; font-family: Verdana, Geneva, sans-serif; }
#breadcrumb li:first-child { padding-left: 28px; background-image: none; }
#breadcrumb li.current { background-color: #ffa81b; background-position: 0 -26px; }
#breadcrumb li.last { background-color: #fff; background-position: 0 -52px; }
#breadcrumb a { display: inline-block; vertical-align: top; color: #fff; }


/* ===========================================================
   home
   =========================================================*/

#slider { position: relative; padding-top: 9px; height: 311px; overflow: hidden; }

.bjqs { position:relative; overflow: hidden; display: none; }
.bjqs-slide { position: absolute; display: none; }
.bjqs-markers { position: absolute; bottom: 13px; right: 13px; z-index: 1; }
.bjqs-markers li { float: left; margin: 0 0 0 5px; }
.bjqs-markers li a { display: block; width: 11px; height: 11px; background: url(../images/dot.png) no-repeat 0 -11px; text-indent: -9999px; overflow: hiden; }
.bjqs-markers li.active-marker a { background-position: 0 0; cursor: default; }
.bjqs-controls a { position: absolute; top: 132px; width: 37px; height: 37px; cursor: pointer; text-indent: -9999px; overflow: hiden; }
.bjqs-controls a.bjqs-prev { left: 9px; background: url(../images/arrow-left.png) no-repeat; }
.bjqs-controls a.bjqs-next { right: 9px; background: url(../images/arrow-right.png) no-repeat; }
#slider:hover .bjqs-controls a { background-position: 0 -37px; }

#privacy-drive2 { position: relative; padding: 0 15px 0 152px;background: #33aef2; font-size: 13px; color: #fff;overflow: hidden; }
#privacy-drive2 img { position: absolute; top: 42px; left: 32px; }
#privacy-drive2 .title { margin: 40px 0 15px; font-weight: normal; font-size: 29px; color: #fff; }
#privacy-drive2 .buttons { position: absolute; bottom: 20px; right: 20px; }
#privacy-drive2 .buttons li { float: left; margin-left: 12px; }
#privacy-drive2 .buttons li a { display: block; width: 37px; height: 37px; background: url(../images/product-buttons.png) no-repeat; text-indent: -9999px; overflow: hidden; }
#privacy-drive2 .buttons li.n1 a { background-position: 0 0; }
#privacy-drive2 .buttons li.n1 a:hover { background-position: 0 -37px; }
#privacy-drive2 .buttons li.n2 a { background-position: -49px 0; }
#privacy-drive2 .buttons li.n2 a:hover { background-position: -49px -37px; }
#privacy-drive2 .buttons li.n3 a { background-position: -98px 0; }
#privacy-drive2 .buttons li.n3 a:hover { background-position: -98px -37px; }

#privacy-eraser2 { position: relative; padding: 0 15px 0 152px; background: #ff8333; font-size: 13px; color: #fff;overflow: hidden; }
#privacy-eraser2 img { position: absolute; top: 42px; left: 32px; }
#privacy-eraser2 .title { margin: 40px 0 15px; font-weight: normal; font-size: 29px; color: #fff; }
#privacy-eraser2 .buttons { position: absolute; bottom: 20px; right: 20px; }
#privacy-eraser2 .buttons li { float: left; margin-left: 12px; }
#privacy-eraser2 .buttons li a { display: block; width: 37px; height: 37px; background: url(../images/product-buttons.png) no-repeat; text-indent: -9999px; overflow: hidden; }
#privacy-eraser2 .buttons li.n1 a { background-position: 0 0; }
#privacy-eraser2 .buttons li.n1 a:hover { background-position: 0 -37px; }
#privacy-eraser2 .buttons li.n2 a { background-position: -49px 0; }
#privacy-eraser2 .buttons li.n2 a:hover { background-position: -49px -37px; }
#privacy-eraser2 .buttons li.n3 a { background-position: -98px 0; }
#privacy-eraser2 .buttons li.n3 a:hover { background-position: -98px -37px; }


#bottom-line { margin: 0px -9px 0 -9px; padding: 0 9px 0 9px; border-bottom: 1px dashed #e3e3e3; }
#our-clients { margin: 9px -9px 0 -9px; padding: 0 9px 0 9px; height: 36px; background: #f6f6f6; border-top: 1px dashed #e3e3e3; border-bottom: 1px dashed #e3e3e3; }
#our-clients .title {width: 85px; text-align: left; font-weight: normal; line-height: 36px; color: #767676; }
#our-clients .content {width: 895px; height: 36px; white-space: nowrap; font-size: 0; overflow: hidden; }
.client-logos { float: left; width: 1573px; height: 36px; background: url(../images/client-logos.png) no-repeat; overflow: hidden; }
#our-clients:hover .client-logos { background-position: 0 -37px; }

/* ===========================================================
   products
   =========================================================*/

#product-list { border-top: 1px dashed #d9d9d9; }
#product-list .item { padding: 25px 0 18px; border-bottom: 1px dashed #d9d9d9; }
#product-list .image { padding: 5px 40px 0 40px; text-align: center; }
#product-list .comming-soon { margin-top: 55px; color: #808080; }
#product-list .content { padding: 0 10px 0 0; width: 800px; }
#product-list .title { font-size: 24px;}
#product-list .title small { font-style: italic; font-size: 15px; color: #808080; }
#product-list .description { min-height: 90px; font-size: 13px; line-height: 150%;}
#product-list .description p { margin-top: 10px; }
#product-list .buttons li { float: left; margin-left: 8px; }
#product-list .disabled li a { cursor: default; }


/* ===========================================================
   product details
   =========================================================*/

.comm-main { background: url(../images/product-main-bg.png) repeat-y 749px 0; }
.comm-main .main-content { float: left; width: 740px; }
.comm-main .main-sidebar { float: right; padding-left: 0px; width: 224px; }

.main-content { font-size: 13px; line-height: 150%; color: #5a5a5a; }
.main-content h2 { margin: 1.2em 0; font-weight: bold; font-size: 13px; }
.main-content p { margin: 1.2em 0; }
.main-content ul,
.main-content ol { margin: 10px 0 10px 25px; }
.main-content ul { list-style-type: disc; }
.main-content ol { list-style-type: decimal; }
.main-content li { margin: 10px 0; }
/*.main-content a { color: #00a0e9; }*/

ul.tick { margin-left: 0; margin-top: -5px;}
ul.tick li { list-style: none; margin-left: 0; padding-left: 25px; background: url(../images/tick.png) no-repeat 2px 6px; }

ul.circle { margin-left: 0; margin-top: -5px; }
ul.circle li { list-style-type: none; margin-left: 0; padding-left: 25px; background: url(../images/icons/07.png) no-repeat left; background-position: 6px 6px; }

.sidebox { padding-top: 5px; }
.sidebox .title { margin: 0 0 10px; padding: 5px 0; background: url(../images/product-side-title-line.png) repeat-x 0 center; }
.sidebox .title span { padding-right: 5px; color:#5a5a5a; background: #fff; font-weight: bold; }
/*.sidebox .sub-title { color: #4e4e4e; }*/
.sidebox .content { padding-left: 5px; min-height: 100px; }
.sidebox p { margin: 10px 5px 0 0; line-height: 130%}
.sidebox ul { margin: 10px 0 0 0; }
.sidebox blockquote { margin-bottom: 10px; }
.sidebox .more { margin-top: 20px; text-align: right; }
.sidebox .more a { color: #5a5a5a; }
.sidebox .more a:hover { color: #09F; }

#product-banner { height: 311px; }

#product-nav { margin: 0; list-style: none; overflow: hidden; border-bottom: 1px solid #3997c8; }
#product-nav li { float: left; margin: 0 -1px -1px 0; background: url(../images/product-nav-line.png) no-repeat left center; }
#product-nav li:first-child { background: none; }
#product-nav a {width:100%;position: relative; float: left;text-align:center; line-height: 30px; color: #0075a9; }
#product-nav a:hover {width:100%;padding-bottom: 0; background-color: #ffa81b; text-decoration: none; color: #fff; }
#product-nav li.active a {width:100%;padding-bottom: 1px; background: #3997c8; text-decoration: none; color: #fff;  background-image: url(../images/product-nav-active.png); background-repeat: no-repeat; background-position: bottom;}

#product-nav-activ{BACKGROUND:url(../images/product-nav-active.png) no-repeat center bottom; position:absolute;width:85px;height:30px;margin-top:1px;left:0px;z-index:100;}

#product-main { padding-bottom: 10px; border-bottom: 1px dashed #d9d9d9; }
.product-content-item { display: none; }
.product-content { padding: 0px 10px 100px 10px; }

#product-buttons { bottom: 20px; left: 0; padding-top: 20px; width: 740px; height: 62px; }
#product-buttons ul { top: 20px; right: 10px; margin: 0; list-style: none; }
#product-buttons li { float: left; margin: 0 0 0 19px; }

#side-awards .content { margin: 0; text-align: justify; }
#side-awards .content img { margin-right: 15px; vertical-align: middle; }

.system-requirements { padding: 10px 10px 100px 10px; }

.screenshots { margin-right: -10px; padding-bottom: 100px; }
.screenshots .item { float: left; margin: 10px 10px 0 0; padding: 0px; width: 240px; background: #eee; border: 1px solid #ddd; text-align:left; }
.screenshots .image { display:block; height: 204px;}
.screenshots .title {padding: 0px 0 12px; color: #808080;text-align:center;}
.screenshots img {}

.faq-list { padding: 15px 15px 100px 15px; }
#faq-button { font-size: 11px; text-decoration: none; color: #595959 !important; }
.faq-list dt { padding-left: 25px; background: url(../images/faq-arrow.png) no-repeat 7px 6px; margin: 1em 0; color: #0063a2; cursor: pointer; }
.faq-list dl.active dt { background-position: 6px -28px; }
.faq-list dd { display: none; margin: 0.8em 0 0.8em 25px; }

.compare { padding: 0px 5px 100px 5px; }
.compare table { width: 100%; border-spacing: 1px; }
.compare table tr.c1 { background-color: #EEEEF0; }
.compare table tr.c2 { background-color: #F4F4F7; }
.compare table th { padding: 10px; font-weight: bold; text-align: center; background-color: #FFFFFF; }
.compare table td { padding: 10px; }
.compare table td.yes { background: url(../images/yes.png) no-repeat center; }
.compare table td.no { background: url(../images/no.png) no-repeat center; }

#company-main { padding: 0 10px 40px; border-top: 1px dashed #d9d9d9; border-bottom: 1px dashed #d9d9d9; font-size: 13px; line-height: 150%; color: #5a5a5a; }
#company-main h2 { margin: 1.0em 0 0; font-weight: bold; font-size: 16px; }
#company-main h3 { margin: 1.0em 0; font-weight: bold; font-size: 14px; }
#company-main p { margin: 1.2em 0; }
#company-main ul,
#company-main ol { margin: 10px 0 10px 15px; }
#company-main ul { list-style-type: disc; }
#company-main ol { list-style-type: decimal; }
#company-main li { margin: 10px 0; }

#company-main .press-releases-reviews p { font-size: 12px;}

#whats-new { margin: 5px 0 0 10px; }
#whats-new strong { display: block; padding: 10px 0 0 15px; background:url(../images/icons/06.png) no-repeat 0px 15px; }
#whats-new dd { font-size: 13px; line-height: 100%; }
#whats-new .circle-dot li { background-position: 0px 2px; }

#testimonials-item { border-bottom: 1px dashed #d9d9d9; }
.testimonials-username {padding-right: 15px; display: block; text-align: right; font-style: italic;}

.comm-form label { display: inline-block; line-height: 24px; white-space: nowrap;}
.comm-form label span { color: red; }
.comm-form label small { display: inline-block; margin-top: -8px; }
.comm-form td { padding-bottom: 20px; vertical-align: top; }
.comm-form textarea { overflow: auto; resize: none; }
.comm-form input[type="submit"] { height: 42px; background: #44bdf0 url(../images/submit-arrow.png) no-repeat 12px center; border: 0; font-size: 12px; color: #fff; cursor: pointer; }
.comm-form input[type="submit"]:hover { background-color: #64cfff; }
.comm-form .submit-ticket { padding: 0 0 0 35px; }
.comm-form .submit { padding: 0 0 0 22px; }
.comm-form .subscribe { padding: 0 0 0 30px; }

.comm-form label.error { display: block; color: red; }
.comm-form input.error, .comm-form select.error, .comm-form textarea.error { border-color: #ac3100; }

.comm-form .help { display: inline-block; vertical-align: middle; margin-left: 0px; border-bottom: 1px dotted #5a5a5a; color: #5a5a5a; cursor: help; }
.tooltip { position: absolute; z-index: 100; padding: 10px; background: #f1f1f1; border: 1px solid #ddd; border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); font-style:italic; font-family: Verdana, Geneva, sans-serif;opacity:1; }

.comm-input { vertical-align: middle; padding: 5px; width: 100%; height: 27px; background: #f5f5f5; border: 1px solid #c4c4c4; font-size: 12px; line-height: 12px; }

.contact-form #message { height: 190px; }
.contact-form #year { width: 60px; }
.contact-form input[type="submit"] { width: 156px; }

#media-kit-icons { margin: 0 auto; max-width: 700px; }
#media-kit-icons .top { margin-bottom: 40px; text-align: center; }
#media-kit-icons .top h2 { margin-top: 0; font-weight: normal; font-size: 24px; }
#media-kit-icons table { width: 536px; margin: 0 auto; }
#media-kit-icons td { vertical-align: bottom; padding: 0 50px 20px; text-align: center; }
#media-kit-icons td h3 { font-weight: normal; font-size: 12px; }

ul#form-error { display: none; list-style: none; margin: 0 0 20px; padding: 10px 15px; background: #e1f5ff; border: 1px solid #71d0ff; color: red; }
#form-error li { margin: 0; padding: 5px; }

#download-main { width: 100%; padding: 10px 0; border-bottom: 1px dashed #d9d9d9; border-top: 1px dashed #d9d9d9;}

#download-list .item { padding: 20px 0; border-bottom: 1px dashed #d9d9d9; }
#download-list .ib-child { vertical-align: middle; }
#download-list .left { width: 140px; text-align: center; }
#download-list .center { width: 380px; color: #808080; }
#download-list .right { width: 215px; text-align: center; font-size: 11px; line-height: 20px; color: #424242; }
#download-list .right span { color: #696969; }
#download-list .download { margin: 0 auto 10px auto; }
#download-list .name { margin: 0; font-weight: normal; font-size: 24px; color: #5a5a5a; }
#download-list .name span { font-size: 20px; }
#download-list .name a { text-decoration: none; color: #5a5a5a; }
#download-list .name a:hover { color: #09F; }
#download-list p { margin: 0; padding-top: 2px;}

.notes { padding: 10px 10px 0; }
.notes h2 { font-size: 14px; }
.notes p { margin: 0; padding-bottom: 10px; }

.download-now { display: block; width: 169px; height: 42px; background: url(../images/download-now.png) no-repeat; }
.download-now:hover { background-position: 0 -43px; }

#downloading { position: relative; margin: 0 43px 0 240px; padding: 10px 0 30px 0;}
#downloading .image { position: absolute; top: 0; left: -240px; padding-top: 80px; width: 240px; text-align: center; }
#downloading h2 { margin-bottom: 10px; font-weight: normal; font-size: 19px; }
#downloading p { font-size: 13px; line-height: 150%; }
#downloading .bottom { margin-top: 25px; padding-top: 20px; border-top: 1px dashed #d9d9d9; }
/*#downloading a { color: #0097d6; }*/
#downloading ul {}
#downloading li { line-height: 200%; }
#downloading li span { color: #5a5a5a; }
#downloading .bottom .ib-child { vertical-align: bottom; }
#downloading .download-now { position: relative; top: 5px; }

#purchase-main { border-bottom: 1px dashed #d9d9d9; border-top: 1px dashed #d9d9d9; }
#purchase-main .main-content { margin: 15px; font-size: 13px; line-height: 150%; color: #5a5a5a; }
#purchase-main .main-content h3 { font-weight: bold; }
#purchase-main .tips { padding: 10px 0 10px; border-bottom: 1px dashed #d9d9d9; margin: 0 -15px; font-style: italic; font-size: 12px; color: #808080; }

ul.with-icons { list-style: none; }
ul.with-icons li { position: relative; padding-bottom: 10px;}
ul.with-icons img { position: absolute; margin-left: -25px; margin-top: 3px;}


.pro-list { padding-bottom: 5px; border-top: 1px dashed #d9d9d9; }
.pro-list .item { padding: 20px 0 35px 0; border-bottom: 1px dashed #d9d9d9; white-space: nowrap; color: #808080; }
.pro-list .ib-child { vertical-align: middle; white-space: normal; }

.pro-list .col-01 { width: 15.5%; text-align: center; }
.pro-list .col-02 { width: 42.5%; }
.pro-list .col-03, .pro-list .col-04 { width: 21.5%; text-align: center; }
.pro-list .col-04 { border-left: 1px dashed #d9d9d9; }

/*
.pro-list .col-01 { width: 163px; text-align: center; }
.pro-list .col-02 { width: 470px; }
.pro-list .col-03 { width: 350px; text-align: center; border-left: 1px dashed #d9d9d9; }
*/

.pro-list h2 { margin-bottom: 5px; font-weight: normal; font-size: 21px; color: #5a5a5a; }
.pro-list h2 a { text-decoration: none; color: #5a5a5a; }
.pro-list h2 a:hover { color: #09F; }
.pro-list h3 { margin-bottom: 8px; font-weight: normal; font-size: 20px; color: #5a5a5a; }
.pro-list .buy-now { margin: 15px auto 0; }
.pro-list .discount { color:#C00; text-decoration: line-through; font-size: 13px;}

.probox { margin: 9px 0; color: #fff; }
.probox h2 { padding: 20px 0 15px; font-weight: normal; font-size: 29px; }
.probox h3 { margin-bottom: 10px; font-weight: normal; font-size: 24px; }
/*.probox .go { bottom: 20px; right: 20px; width: 37px; height: 37px; background: url(../images/product-buttons.png) no-repeat; }
.probox .go:hover { background-position: 0 -37px; }*/
.probox .go { bottom: 20px; right: 20px; width: 37px; height: 37px; background: url(../images/product-buttons.png) no-repeat; background-position: -98px 0;}
.probox .go:hover { background-position: -98px -37px; }
.probox img { top: 30px; left: 30px; }


.probox-a { padding: 10px 40px 0 0; width: 447px; height: 423px; background: #ffab13; text-align: right; }
.probox-a h2 { font-size: 26px; }
.probox-a .line { margin: 50px 0 20px 250px; width: 197px; height: 0; border-top: 1px dashed #fff; }

.probox-b { padding-top: 10px; width: 487px; height: 202px; }
.probox-b .inner { margin-left: 168px; text-align: center; }

.probox-privacy-drive { background: #33aef2; }
.probox-privacy-eraser { background: #ffa500; }

.probox-d { margin-top: 0; height: 212px; background: #ffa500; }
.probox-d .fl, .probox-d .fr { margin-top: 50px; width: 451px; }
.probox-d h2 { padding-top: 0; }
.probox-d p { padding-bottom: 5px; }
.probox-d .fl { padding-right: 40px; border-right: 1px dashed #fff; text-align: right; }
.probox-d .fr { padding-left: 40px; }

#search-main { padding: 15px; border-top: 1px dashed #d9d9d9; border-bottom: 1px dashed #d9d9d9; }
#search-main h2 { margin-bottom: 20px; font-weight: bold; font-size: 18px; color: #595959; }

.hackforie9{
	width:168px\9;
	width:168px;
}

.navbar-default .navbar-nav>li>a { color: #0075a9; padding-left: 20px; padding-right:20px;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
   color: #FFF;
   background-color: #ffa81b;
}
.dropdown-menu>li>a {
  padding: 12px 20px;
  color: #FFFFFF;
  border-top: 1px dashed #7cd1f5;
  font-size: 12px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   color: #ffffff;background-color: #3997c8;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
   color: #FFFFFF;
   background-color: #ffa81b;
}

.navbar-default .navbar-nav>.open>a:hover {
   color: #FFF;
   background-color: #ffa81b;
}
.navbar-nav>li>.dropdown-menu {
   background: #40b1e3;
   padding: 0px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #ffa81b;
}
.navbar-form{
   margin-top: 0px;
}
.clear{clear: both;}
.thumbnail{border: none;padding: 0px; margin-bottom: 10px; }
.widthhelp{  margin-top: 12px; margin-bottom: 45px;}
.carousel-control {opacity:0.9;height: 180px;}
.carousel-control:focus, .carousel-control:hover{  opacity: 1; }
.ADL{  background: url(../images/arrow-left.png) no-repeat;top: 128px;width: 37px;height: 37px;background-position: 0 0px;}
.ADR{  background: url(../images/arrow-right.png) no-repeat;top: 128px;width: 37px;height: 37px;background-position: 0 0px;}

.carousel-control:focus, .carousel-control:hover .ADL { background-position: 0 -37px; }

.carousel-control:focus, .carousel-control:hover .ADR { background-position: 0 -37px; }


.navbar-toggle{margin-right: 0px;}
.losstext{  text-indent: -999em; border-radius: 0px; border: none;display: inline-table;margin-left: 4px;}
.dropdown-menu{border-radius: 0px;box-shadow: none;border: none;}
.downButtons{  float: right;margin-top: 80px;margin-right: 5px; }
.formtable{width: 100%;max-width: 600px;}
.carousel-indicators li { width: 12px;height: 12px; }
.carousel-indicators .active{ margin: 1px; }
.row {
  margin-right: -14px;
  margin-left: -14px;
}
 #triangle-up {
   width: 0;
   height: 0;
   border-left: 50px solid transparent;
   border-right: 50px solid transparent;    border-top: 100px solid red;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
  outline: none;
  outline-offset: 0px;
}
.btn.active, .btn:active {
   background-image: url(../images/buttons.png);
   box-shadow: none;
   background-repeat: no-repeat;
}

#company-main_qz {
  padding: 0 10px 40px;
  border-top: 1px dashed #d9d9d9;
  border-bottom: 1px dashed #d9d9d9;
  font-size: 13px;
  line-height: 150%;
  color: #5a5a5a;
}
#company-main_qz h2 {
  margin: 1.0em 0 0;
  font-weight: bold;
  font-size: 16px;
}

#company-main_qz ul {
  margin: 0px auto;
  padding-left: 25px;
}

#company-main_qz h3 {
     font-weight: normal;
     font-size: 12px;
     margin: 0px;
     height: 30px;
     line-height: 30px;
     position: absolute;
     bottom: 0px;
     width: 100%;
     text-align: center;
}


.privacy_Img{width: 100%;max-width: 700px;margin: 0px auto;padding: 0px;overflow: hidden;}
.privacy_Img li{width: 165px;float: left;text-align: center;padding: 0px;margin: 0px;list-style-type:none;height: 165px;position: relative;}
.privacy_Img li img{  position: absolute;bottom: 30px;left: 50%;}

.about_us_img{ margin-right: 0px; padding: 0px;overflow: hidden;width: 100%;}
.about_us_img li{ margin-right: 0px; padding: 0px; list-style-type: none;float: left;text-align: center;height: 95px;}
.privacy_img{ margin-right: 0px; padding: 0px;overflow: hidden;width: 100%;margin-top: 20px;}
.privacy_img li{ margin-right: 0px; padding: 0px; list-style-type: none;float: left;text-align: center;height: 115px;margin-bottom: 30px;display: table-cell;
  vertical-align: middle;}
.privacy_img li span {display: inline-block; height: 100%;vertical-align: middle;}
.privacy_img li img {  vertical-align: middle; }
.row_1{width: 188px;}
.row_2{width: 152px;}
.row_3{width: 190px;}
.row_4{width: 241px;}
.row_5{width: 192px;}

.row1_1{width: 243px;}
.row1_2{width: 196px;}
.row1_3{width: 194px;}
.row1_4{width: 171px;}
.row1_5{width: 159px;}
.left.carousel-control{
   filter:none;
}
.right.carousel-control{
   filter:none;
}

.caret {
    background-image: url('../images/menu-arrow.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 4px;
    border: none;
}
.navbar-default .navbar-nav>li>a:focus .caret, .navbar-default .navbar-nav>li>a:hover .caret {
  background-position:0px -4px;
}
.dropdown:hover a .caret{background-position:0px -4px;}
.open a .caret{background-position:0px -4px;}
.active a .caret{background-position:0px -4px;}

@media (min-width: 768px){
   .banner .buttons { bottom: 55px; width:95% ;text-align: right;}
   .navbar-collapse { padding: 0px; }
   .navbar-left { float: right!important; }
   .navbar-collapse.collapse {
     border-bottom: 3px solid #3997c8;
   }
   .navbar-nav>li>a {
     padding-top: 12px;
     padding-bottom: 12px;
   }
   .dropdown:hover .dropdown-toggle{color: #FFFFFF;background-color: #ffa81b;}
   .dropdown:hover .dropdown-menu { display:block; }
   .carousel-control{width: 6%;}
   .R1{padding-right: 5px;}
   .L1{padding-left: 5px;}
}


.privacy_Img{width: 100%;max-width: 700px;margin: 0px auto;padding: 0px;overflow: hidden;}
.privacy_Img li{width: 165px;float: left;text-align: center;padding: 0px;margin: 0px;list-style-type:none;height: 165px;position: relative;}
.privacy_Img li img{  position: absolute;bottom: 30px;left: 50%;}


#use-of-services{
  margin: 0px auto;
  padding-left: 15px;
}

/*
#company-main h3 {
     font-weight: normal;
     font-size: 12px;
     margin: 0px;
     height: 30px;
     line-height: 30px;
     position: absolute;
     bottom: 0px;
     width: 100%;
     text-align: center;
}
*/

@media (max-width: 1007px){
   .comm-main{background: none;max-width: none;}
   .comm-main .main-content{width: auto;float: none;padding-right: 0px;max-width: none;position: relative;}
   #product-buttons {bottom: 20px;left: 0;width: 100%;height: 80px;}
   .comm-main .main-sidebar {float: none;padding-left: 0px;width: auto;}
}
@media (max-width: 834px){
   #downloading ul { width: 100%; }
   .downButtons { margin-top: 10px;float: none;}
}
@media (max-width: 775px){
   #download-list .right {margin-top: 10px; width: 100%}
}

@media (max-width: 767px){
   .banner .buttons { bottom: 55px; width:100%;text-align: center;}
   .navbar-nav .open .dropdown-menu {
      background-color: #40b1e3;
   }
   .navbar-default .navbar-nav .open .dropdown-menu>li>a {
      color: #ffffff;
   }
   .navbar-nav .open .dropdown-menu>li>a {
      line-height: 30px;
   }
   .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
      color: #FFF;
      background-color: #ffa81b;
   }
   #search{  left: 0px;right: 55px;top: 13px; width: auto;}
   #search input[type="text"] {width: 95%}
}
@media (max-width: 699px){
	.pro-list .col-01 {width: 150px;}
	.pro-list .col-02 {width: auto;}
	.pro-list .col-03, .pro-list .col-04 {
	  width: 50%;
	  display: block;
	  float: left;
	  margin-top: 15px;
	  padding-left: 0px;
	  margin-left: 0px;
	  padding-right: 0px;
	}



}
@media (max-width: 618px){
   #product-nav li {background: none;height: 31px;margin-bottom: 1px; }
   #product-buttons li {margin: -5px 0 10px 10px;}
   #downloading{margin: 0px;}
   #downloading .image {position: inherit;padding-top: 0px;margin-bottom: 17px;left: 0px;width: auto;}
}
@media (max-width: 559px){
   #download-list .center { width: 100%;text-align: center;}
   #download-list .left { width: 100%;margin-bottom: 10px;}
}
@media (max-width: 512px){
	.pro-list .col-01 {
	  display: block;
	  text-align: center;
	  width: 100%;
	  margin-bottom: 10px;
	}
	.pro-list .col-02 {
	  width: 100%;
	  display: block;
	  text-align: center;
	}
}
@media (max-width: 490px){
   #breadcrumb li:first-child {padding-left: 5px;}
   #breadcrumb li {padding: 0 0px 0 20px;}
}
@media (max-width: 449px){
   .widthhelp { margin-bottom: 65px; }
}
@media (max-width: 409px){
   .banner-privacy-eraser .buttons{text-align: left;padding-left: 6px}
   .banner-privacy-eraser .buttons a{width: 48px;}
   .banner-privacy-eraser .buttons .learn-more{background-position: -3px 0px;}
   .banner-privacy-drive .buttons{text-align: left;padding-left: 6px}
   .banner-privacy-drive .buttons a{width: 48px;}
   .banner-privacy-drive .buttons .learn-more{background-position: -3px 0px;}
   .banner-privacy-drive .buttons .learn-more:hover{background-position: -3px -43px;}
   .banner-privacy-eraser .buttons .learn-more:hover{background-position: -3px -43px;}
}
